/**
 * UpdatePaymentState
 * 审批通过修改支付状态
 * @author fengjiansheng
 * @date 2021-12-28
 */
export default {
    execute: function () {
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}
